<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/15/2004 *
 * ===============                              Last change: 08/15/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : admins_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_ADMINS_ADD_NEW_ADMIN', "Neuen Administrator-Account anlegen");
define('ADMIN_ADMINS_ADD_ADMIN', "Hinzuf&uuml;gen");
define('ADMIN_ADMINS_ENTER_LOGIN', "Loginname eingeben");
define('ADMIN_ADMINS_ENTER_EMAIL', "E-Mail eingeben");
define('ADMIN_ADMINS_ENTER_PASS1', "Passwort eingeben");
define('ADMIN_ADMINS_ENTER_PASS2', "Passwort wiederholen");
define('ADMIN_ADMINS_ADD_DONE', "Das Admin-Account wurde angelegt.");
define('ADMIN_ADMINS_EDIT_ACCOUNTS', "Admin-Accounts verwalten");
define('ADMIN_ADMINS_EDIT', "Bearbeiten");
define('ADMIN_ADMINS_DELETE', "L&ouml;schen");
define('ADMIN_ADMINS_CONTACT', "Admin-Login");
define('ADMIN_ADMINS_EMAIL', "E-Mail Adresse");
define('ADMIN_ADMINS_PASSWORD', "Passwort und Wiederholung");
define('ADMIN_ADMINS_EDIT_NOTE', "Bitte beachten Sie, dass Sie nur dann das Passwort zweimal eingeben m&uuml;ssen, wenn Sie es &auml;ndern wollen. Wollen Sie nur die Daten &auml;ndern, brauchen Sie kein Passwort eingeben!");
define('ADMIN_ADMINS_DELETE_ACCOUNTS', "Wollen Sie wirklich diese Accounts l&ouml;schen?");
define('ADMIN_ADMINS_CANNOT_DELETE_LAST', "Das letzte Admin-Account kann nicht gel&ouml;scht werden!");
define('ADMINS_SELECT_ADMIN', "Bitte w&auml;hlen Sie einen Administrator aus dem Men&uuml;punkt <I>Admin-Account &auml;ndern</I> aus!");
define('ADMINS_ADMIN_ID', "Admin-ID");
define('ADMINS_CONTACT_SUBMIT', "Admin kontaktieren");
define('ADMINS_ENTER_CONTACT_TEXT', "Kontaktgrund eingeben");
define('ADMINS_SELECT_CONTACT_TYPE', "Nachricht &uuml;bertragen als");
define('ADMINS_CONTACT_TYPE_MAIL', "Mail");
define('ADMINS_CONTACT_TYPE_MSG', "Nachricht");
define('ADMINS_CONTACT_DEFAULT_MAIL', "Ihre Nachricht wird als Mail versendet.");
define('ADMINS_MSG_FROM_ADMIN', "Nachricht von einem Admin");
define('ADMINS_ADMIN_CONTACTED', "Administrator wurde benachrichtigt!");
define('ADMINS_ACCESS_DENIED', "Zugriff nicht gestattet.");
define('ADMIN_ADMINS_ADD_ACL', "Zugriffkontrollzeile hinzuf&uuml;gen");
define('ADMIN_ADMINS_SELECT_LOGIN', "Admin-Login ausw&auml;hlen");
define('ADMIN_ADMINS_SELECT_ACTION', "Hauptmen&uuml;");
define('ADMIN_ADMINS_SELECT_WHAT', "Untermen&uuml;");
define('ADMIN_ADMINS_SELECT_MODE', "Zugriffsmodus ausw&auml;hlen");
define('ADMINS_ALLOW_MODE', "Erlauben");
define('ADMINS_DENY_MODE', "Ablehnen");
define('ADMIN_ADMINS_ACCESS_MODE', "Zugriffsmodus");
define('ADMIN_ADMINS_ACL_NOTE', "Sperren Sie nicht sich selber aus, indem Sie den Zugriffsmodus Ihres eigenen Accountes auf <STRONG>Ablehnen</STRONG> stellen! Dann k&ouml;nnen Sie zwar einloggen, aber nichts mehr machen!");
define('ADMIN_ADMINS_SAME_MODE_SELECTED', "Bitte w&auml;hlen Sie den anderen Zugriffsmodus aus!");
define('ADMIN_ADMINS_SELECT_ACTION_WHAT', "Bitte w&auml;hlen Sie ein Haupt- oder Untermen&uuml; aus!");
define('ADMIN_ADMINS_ACL_ALREADY_ADDED', "Zugriffskontrollzeile bereits hinzugef&uuml;gt!");
define('ADMIN_ADMINS_ACL_SAVED', "Zugriffskontrollzeile gespeichert.");
define('ADMIN_ADMINS_LIST_ACLS', "Alle angelgten Zugriffkontrollzeilen auflisten");
define('ADMINS_EDIT_ACLS', "Editieren");
define('ADMINS_DEL_ACLS', "L&ouml;schen");
define('ADMINS_AID', "Admin-Login");
define('ADMIN_ADMINS_EDIT_ACLS', "Zugriffkontrollzeilen &auml;ndern");
define('ADMINS_CHANGE_ACLS', "Eintr&auml;ge &auml;ndern");
define('ADMINS_REMOVE_ACLS', "Eintr&auml;ge l&ouml;schen");
define('ADMIN_ADMINS_ENTRIES_CHANGED', "Zugriffkontrollzeilen wurden ge&auml;ndert.");
define('ADMIN_ADMINS_DELETE_ACLS', "Zugriffkontrollzeilen l&ouml;schen");
define('ADMIN_ADMINS_ENTRIES_DELETED', "Zugriffkontrollzeilen wurden gel&ouml;scht.");
define('ADMINS_MAILS_NO_ENTRIES', "Keine Eintr&auml;ge gefunden!");
define('ADMINS_MAILS_TITLE', "Admins-Mails verwalten");
define('ADMIN_ADMINS_TEMPLATE', "Mail-Template");
define('ADMINS_ALL_ADMINS', "An alle Admins");
define('ADMINS_TO_USERLOG', "Im Userlog vermerken");
define('ADMINS_NO_MAIL_CHECKED', "Keine Mails zum Editieren ausgew&auml;hlt.");
define('ADMINS_MAILS_EDIT_TITLE', "Ausgew&auml;hlte Templates den Admins zuweisen");
define('ADMIN_ADMINS_CHANGE', "&Auml;ndern");
define('ADMINS_ADD_MORE_ADMINS', "Weiteren Admin hinzuf&uuml;gen");
define('ADMIN_ACCOUNT_SAVED', "Admin-Account gespeichert.");
define('ADMINS_ERROR_PASS_MISMATCH', "Die beiden Passw&ouml;rter stimmen nicht &uuml;berein!");
define('ADMIN_ACCOUNT_404', "Admin-Account nicht gefunden!");

// Logical area constants
define('ADMINS_GLOBAL_LA_SETTING', "Globale Einst.");
define('ADMINS_OLD_LA_SETTING', "Altes Men&uuml;");
define('ADMINS_NEW_LA_SETTING', "Neues Men&uuml;");

//
?>
